.powerade-portfolio-container {
  height: 500px;
  width: 100%;
}

.powerade-portfolio-logo-background {
  height: 100%;
  width: 100%;
  background-attachment: fixed;
  background-position:bottom;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

.portfolio-background {
  height: 420px;
  width: 700px;
  background-color: white;
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

.more-from-swanson {
  cursor: pointer;
  position: absolute;
  bottom: 1%;
  left: 32%;
}

.more-from-swanson a{
  text-decoration:none; 
  cursor:pointer;  
}

.more-from-swanson i{
  margin-top: 5px;
  margin-left: 10px;
  transition: all ease 0.5s;
}

.more-from-swanson:hover i {
  margin-left: 15px;
}

.portfolio-images {
  width: 100%;
  max-width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;  
  margin-top: -0.5em;
}

.portfolio-images img {
  height: 180px;
  width: 330px;
  object-fit: cover;
  margin: 0.4em;



  transition: all ease 0.3s;
  /*filter: blur(100px);*/
  /*-webkit-filter: blur(100px);*/
}

@media (min-width: 1310px) {
  .portfolio-background  {
    width: 1200px;
  }
  .portfolio-images img {
    width: 560px;
  }
  .more-from-swanson {
    left: 40%;
  }
}

@media (max-width: 725px) {
  .portfolio-background  {
    width: 400px;
  }
  .portfolio-images img {
    width: 170px;
  }
  .more-from-swanson {
    left: 28%;
    font-size: 0.7em;
  }
  .more-from-swanson i{
    margin-top: 3.5px;
  }
}